/*
Theme Name:   Bricks Child Theme
Theme URI:    https://bricksbuilder.io/
Description:  Use this child theme to extend Bricks.
Author:       Bricks
Author URI:   https://bricksbuilder.io/
Template:     bricks
Version:      1.1
Text Domain:  bricks
*/

/* Find a rep */

:root{
  --tec-font-family-sans-serif: "Roboto Condensed";
}

.lowercase{text-transform: lowercase;}
[data-invisible="true"]{opacity:0;}

#tribe-events-content {
  max-width: 1100px;
  margin: 40px auto;
}

#tribe-events-content .tribe-events-event-meta{width:100%!important;}


.team-region-legend {
  margin-bottom:20px !important;
  list-style:none;
  padding-left:40px;
  
}
.team-region-legend li:before {
  display:none !important
}
.team-region-legend li{
  position:relative;
  padding-bottom:4px;
  
}
.team-region-legend li div {
  background:orange;
  width:12px;
  height:12px;
  display:inline-block;
  border-radius:50%;
  position:absolute;
  left:-20px;
  top:9px
}

:root{
	--rep-legend-yellow: #FBCE0C;
	--rep-legend-pink: #d21d5c;
	--rep-legend-green: #8fc547;
	--rep-legend-teal: #01a5b6;
	--rep-legend-orange: #f59534;
	--rep-legend-gray: #58595B;
}

.team-region-legend li div.color-yellow {
  background:var(--rep-legend-yellow);
}
.team-region-legend li div.color-pink {
  background:var(--rep-legend-pink);
}
.team-region-legend li div.color-light-green {
  background:var(--rep-legend-green);
}
.team-region-legend li div.color-teal {
  background:var(--rep-legend-teal);
}
.team-region-legend li div.color-orange {
  background:var(--rep-legend-orange);
}
.team-region-legend li div.color-gray {
  background:var(--rep-legend-gray);
}

.top-line.color-yellow::before {
  background:var(--rep-legend-yellow);
}
.top-line.color-pink::before {
  background:var(--rep-legend-pink);
}
.top-line.color-light-green::before {
  background:var(--rep-legend-green);
}
.top-line.color-teal::before {
  background:var(--rep-legend-teal);
}
.top-line.color-orange::before {
  background:var(--rep-legend-orange);
}
.top-line.color-gray::before {
  background:var(--rep-legend-gray);
}


.regional-details {
	font-size: 1.4rem;
	font-weight: 700;
	text-align: center;
	line-height: 1.7rem;
}

.chase-select{
  margin-bottom:10px;
  position: relative;
}

.rep-location-ca .chase-select,
.rep-location-countries .chase-select,
.rep-location-us .chase-select
{
  padding-left:20px;
}
 
.rep-location-ca .chase-select:before,
.rep-location-countries .chase-select:before,
.rep-location-us .chase-select:before{
    content:"\27A5";
    position: absolute;
    left:0px;
    font-size:17px;
    top:5px;
  color:var(--chase-orange);
}

.rep-grid-headshot{
  border: 4px solid #ebebeb;
  border-radius: 3px;
  width: 300px;
}

body .rep-grid-wrap div a{
  color: #df7b08;
}

.brxe-posts .bricks-layout-wrapper .rep-grid-locations a {
	color: #df7b08;
}

.rep-grid-locations{
  font-size:1.6rem;
}

.rep-grid-data{margin-bottom:6px;}


/* Product Search tweaks */

.placeholder-wrap {
	color: #777;
}

body .placeholder-wrap{
  padding: 2px 0 0 0;
}

body .chase-search-icon {
	margin-bottom: 14px;
	color: var(--chase-blue);
}

.product-search-form__on-page input::placeholder{
  color:#888!important;
}

.product-search-form__on-page{
  font-size:1.5rem;
}

.product-search-form__on-page .placeholder-wrap{
  width:auto;
  height:auto;
}

.product-search-form__on-page .placeholder-wrap input{
  padding:4px 15px;
}

.product-search-form__on-page .placeholder-wrap input:focus + .chase-search-icon{
  visibility: visible;
}

.product-search-form__on-page .placeholder-wrap .chase-search-icon{
  font-size:3.2rem;
  
}

.product-search-form__on-page .placeholder-wrap input,
.product-search-form__on-page .placeholder-wrap input:focus,
.product-search-form__on-page .placeholder-wrap input:hover {
	padding: 4px 15px;
	position: relative;
	z-index: 10;
	font-size: 1.5rem;
	width: calc(100% - 36px);
}

.product-search-form__on-page .placeholder-wrap input {
	width: calc(100% - 36px);
	height: auto;
	padding: 4px 15px;
}

/* end product search tweaks */


.ecs-event-list {
  list-style: none;
  padding-left:0;
  margin-bottom:0;
  margin-top:0;
}

.ecs-event-list li{
  padding-bottom:24px;
}
.ecs-event-list h4{
  margin-bottom:5px;
}

.brxe-text ul{
  list-style: none;
}
.brxe-text ul li{
  position:relative;
}
.brxe-text ul li:before{
  content:"";
  width: .5em;
  height: .5em;
  left: -.8em;
  top: .55em;
  position:absolute;
  border-radius: .5em;
  background:transparent;
  border:2px solid #8DC63F;
}

.gform_wrapper{
  --bricks-border-color: #333;
  --bricks-border-color: #3d3d3d;
}

.gform_wrapper .gsection {
	border-bottom: 1px solid #ddd;
	padding: 20px 0 8px 0!important;
	border-bottom: none !important;
}

.gform_wrapper .gform_button[type="submit"]{
	background:transparent;
	padding:8px 16px;
	border-radius: 3px;
	border:2px solid var(--chase-orange);
	color: var(--chase-orange);
	text-transform: uppercase;
}


.logo-grid{margin-top:-1px;}
.logo-grid img {
	max-height: 150px;
	max-width: 270px;
	object-fit: contain;
	aspect-ratio: 13/7;
	padding: 13px 30px;
}
.logo-grid > .brxe-block {
	position: relative;
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	border: solid #cdcdcd;
	border-width: 1px 1px 1px 1px;
	margin:-0.5px;
}

@media(max-width:900px){
	.logo-grid > .brxe-block { flex-basis:33.33%!important; }
}

@media(max-width:600px){
	.logo-grid > .brxe-block { flex-basis:50%!important; }
}

.logo-grid > .brxe-block a{
	width:100%;
	text-align:center;
	padding:5%;
}
.logo-grid > .brxe-block a:before{
  content: "\27AD";
  font-size:8rem;
  display:flex;
  flex-direction:column;
  text-align:center;
  justify-content: center;
  color:white;
  width:100%;
  height:100%;
  position: absolute;
  top:0;
  left:0;
  opacity:0;
  background-color: rgba(0,0,0,0);
  transition: all .2s;
  z-index: 1;
}

.logo-grid > .brxe-block a:hover:before{
  opacity: 1;
  background-color: rgba(0, 121, 193, 0.3);
}

/*** ANIMATIONS ***/
/* These make bricks animations FAR more subtle, instead of full width 100% transforms. */

.brx-body .brx-animate-fadeInUp {
  animation-name: rip_fadeInUp;
}

@keyframes rip_fadeInUp{
  0%{opacity:0;transform:translate3d(0,30px,0)}
  100%{opacity:1;transform:translateZ(0)}
}

.brx-body .brx-animate-fadeInDown {
  animation-name: rip_fadeInDown;
}

@keyframes rip_fadeInDown{
  0%{opacity:0;transform:translate3d(0,-30px,0)}
  100%{opacity:1;transform:translateZ(0)}
}

.brx-body .brx-animate-fadeInLeft {
  animation-name: rip_fadeInLeft;
}

@keyframes rip_fadeInLeft{
  0%{opacity:0;transform:translate3d(-30px,0,0)}
  100%{opacity:1;transform:translateZ(0)}
}

.brx-body .brx-animate-fadeInRight {
  animation-name: rip_fadeInRight;
}

@keyframes rip_fadeInRight{
  0%{opacity:0;transform:translate3d(30px,0,0)}
  100%{opacity:1;transform:translateZ(0)}
}

/*** GENERAL ***/

.giving-column-bg-images{
	align-items:stretch!important;
}

.giving-column-bg-images * > div{height:100%;}
.giving-column-bg-images > div:first-child img{height:100%!important;object-fit:cover;object-position:right;}
.giving-column-bg-images > div:nth-child(2){text-align:center;}
.giving-column-bg-images > div:nth-child(2) img{max-width:700px !important;margin: 0 auto!important;padding:40px 2%;}
.giving-column-bg-images > div:last-child img{height:100%!important;object-fit:cover;object-position:left;}

.giving-image-smaller img{max-height:350px!important;}


.bricks-background-primary {
	position: relative;
	z-index: 0;
	overflow: hidden; /* ensures the pseudo-element doesn't spill out */
	background-image: linear-gradient(
		170deg,
		rgba(0, 121, 193, 1) 0%,
		rgba(0, 32, 141, 1) 100%
	);
}

.bricks-background-primary:before {
	content: "";
	position: absolute;
	inset: 0;
	z-index: -1; /* sits between background and content */
	background-image: linear-gradient(
		170deg,
		rgba(0, 32, 141, 1) 0%,
		rgba(0, 121, 193, 1) 100%
	);
	opacity: 0;
	transition: opacity 0.4s ease;
	pointer-events: none;
}

.bricks-background-secondary {
	position: relative;
	z-index: 0;
	overflow: hidden; /* ensures the pseudo-element doesn't spill out */
	background-image: linear-gradient(
		170deg,
		rgba(141, 198, 63, 1) 0%,
		rgba(105, 168, 19, 1) 100%
	);
}

.bricks-background-secondary:before {
	content: "";
	position: absolute;
	inset: 0;
	z-index: -1; /* sits between background and content */
	background-image: linear-gradient(
		170deg,
		rgba(105, 168, 19, 1) 0%,
		rgba(141, 198, 63, 1) 100%
	);
	opacity: 0;
	transition: opacity 0.4s ease;
	pointer-events: none;
}

.bricks-background-primary:hover::before, .bricks-background-secondary:hover::before {
	opacity: 1;
}

.bricks-background-primary:hover, .bricks-background-secondary:hover {
	background-position: right center;
}

/*** HEADER ***/
@media screen and (min-width: 1500px) {
	.header ul.bricks-nav-menu li {
		margin: 0px;
	}
	.header ul:not(.sub-menu) li:not(.weglot-lang) a {
		padding: 12px 15px;
		margin: 0px;
	}
	.header ul.bricks-nav-menu li:has(.icon-right) {
		padding-right: 15px;
	}
	.header .brx-submenu-toggle.icon-right a {
		padding-right: 0px !important;
	}
	.header__cps {
		background: #F89728;
		color: #fff;
		margin: -2px -3px -2px 0px !important;
		border-radius: 0px 100px 100px 0px;
		border-right: 2px solid #DB7500;
		border-top: 2px solid #DB7500;
		border-bottom: 2px solid #DB7500;
		transition: all .3s ease-in-out;
	}
	.header__cps:hover {
		background: #DB7500;
	}
	.header__cps a {
		color: #000;
	}
	.header__cps {
		margin-left: 25px !important;
	}
	.header .weglot-lang.weglot-flags a {
		height: 100%;
		width: 100%;
		transform: scale(1.2);
		margin-left: 15px;
	}

	.header .weglot-lang.weglot-flags{z-index: 2}
	.header .weglot-lang.weglot-flags a:before {
		background-size: 100% 100% !important;
		background-repeat: no-repeat !important;
		width: 35px !important;
		height: 100% !important;
		margin: 0px;
	}
	/** Sub menu **/
	.header ul.sub-menu {
		padding: 0px 0px;
		overflow:hidden;
		left:20px;
		z-index: 1;
		line-height: 45px;
	}
	.header .sub-menu li a {
		padding-left: 0px;
		padding-right: 0px;
	}
	.header .sub-menu li {
		transition: all .3s ease-in-out;
	}
	.header .sub-menu li:hover {
		background: #000;
	}
	.header .sub-menu li:not(:last-child) {
		border-bottom: 1px solid #707070;
	}	
}


@media screen and (max-width: 1500px) {
	.header .bricks-nav-menu-wrapper {
		display: none !important;
	}

	.header .bricks-mobile-menu-toggle {
		display: block !important;
	}

	.header__nav.brxe-nav-menu {
		padding-top: 10px;
		padding-right: 25px;
		padding-bottom: 10px;
		padding-left: 25px;
	}
}

/** HOME **/
/* Logo Slider */
.logo-marquee {
	overflow: hidden;
	background-color: #ffffff;
	padding-block: 1.5rem;
}

/* Track */
.logo-marquee__inner {
	display: flex;
	flex-direction: row;
	align-items: center;
	gap: 45px;
	min-width: max-content;
	animation: logo-marquee-scroll var(--logo-marquee-speed, 140s) linear infinite;
	animation-play-state: paused;
}

.logo-marquee.logo-marquee--ready .logo-marquee__inner {
	animation-play-state: running;
}

/* Individual logo item */
.logo-marquee__item {
	flex: 0 0 auto;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	max-width: max-content;
	width: 100%;
}

/* Logo image */
.logo-marquee__image {
	max-height: 65px;
	width: auto;
	display: block;
}

/* Optional: pause on hover */
.logo-marquee:hover .logo-marquee__inner {
	animation-play-state: paused;
}

/* Marquee keyframes – we animate half the width because we duplicate items */
@keyframes logo-marquee-scroll {
	0% {
		transform: translateX(0);
	}
	100% {
		transform: translateX(-50%);
	}
}

/* Responsive spacing tweaks if needed */
@media (max-width: 767px) {

	.logo-marquee__image {
		max-height: 35px;
		width: auto;
		display: block;
	}
}



/* Webinars Grid */

.chase-webinars-grid{
    --columns: 4;
    --gap: 50px;

    padding: 20px 0;
    display: grid;
    gap: var(--gap);
    
    grid-template-columns: repeat(
        auto-fill,
        minmax(clamp(300px, calc( 100% / var(--columns) - var(--gap) ), 480px), 1fr)
    );    
}

.chase-webinar{
  text-align:center;
  margin-bottom:20px;
}

.chase-webinar h3{
    margin: 10px 0 4px;
  font-size: 2.1rem;
  font-weight: 600;
  color:#6e6a6a;
}

.chase-webinar-date{
    margin-top:2px;
    margin-bottom:8px;
    font-size: 1.3rem;
}
.webinar-button{
	display: inline-block;
	background-color: #70ae1b;
	color: #fff;
	padding: 4px 17px;
	border-radius: 3px;
	text-decoration: none;
	font-size:1.5rem;
}
.webinar-button:hover{
color: #eee;
}

.chase-webinar img{
  border-radius:8px;
  border: 3px solid #eee;
  aspect-ratio: 1.79;
  object-fit: cover;
  width: 100%;
  object-position: top;
}
.chase-webinar.featured {
  background: #f9f0f0;
  border-radius: 12px;
  padding-bottom: 10px;
  position: relative;
}
.chase-webinar.featured:before{
    content:'FEATURED';
    position: absolute;
    left: -15px;
    top: 8px;
    color:white;
    font-weight: bold;
    font-size:.75rem;
    background:linear-gradient( to right, red, orange);
    padding:1px 14px;
    clip-path: polygon( 15px 0, calc(100% - 15px) 0, 100% 100%, 0 100%);
    rotate: -45deg;
}

/* Hubspot Forms */

.fas,
.far,
.hbspt-form .input:has(select)::after,
header[role="banner"] nav#utility ul>li.menu-item-has-children>a::after,
header[role="banner"] nav#utility ul>li.search a::before,
nav#primary ul.menu>li.menu-item-has-children>a::after,
nav#primary ul.menu>li.search a::before,
.anchor-menu nav#mobile ul li.search a::before,
.fa {
  font-family:"Font Awesome 5 Free";
  font-weight:900;
  -moz-osx-font-smoothing:grayscale;
  -webkit-font-smoothing:antialiased;
  display:inline-block;
  font-style:normal;
  font-variant:normal;
  text-rendering:auto;
  line-height:1
}
.far {
  font-weight:400
}
.hs-logo {
  opacity:0.15;
  max-width:175px
}
.hsform-giving {
  display:block;
  margin-top:6.75rem
}
.hbspt-form {
  width:100%;
  
  display:block;
  margin:2.5rem 0;
  padding:0
}
.invert .hbspt-form,
.gray .hbspt-form {
  max-width:100%
}
.hbspt-form fieldset {
  width:100%;
  max-width:none !important;
  display:block;
  margin:1.25rem 0 2.5rem !important
}
.hbspt-form fieldset.form-columns-2>div:nth-of-type(1) {
  padding-right:0.625rem
}
.hbspt-form fieldset.form-columns-2>div:nth-of-type(2) {
  padding-left:0.625rem
}
.hbspt-form input[type="text"],
.hbspt-form input[type="email"],
.hbspt-form input[type="search"],
.hbspt-form input[type="url"],
.hbspt-form input[type="tel"],
.hbspt-form input[type="number"] {
  padding:0.375rem 0 !important
}
.hbspt-form textarea {
  padding:0.625rem !important;
  font-family:"Roboto Condensed", sans-serif
}
.hbspt-form .hs-fieldtype-text label,
.hbspt-form .hs-phone label,
.hbspt-form .hs-fieldtype-select label,
.hbspt-form .hs-fieldtype-file label,
.hbspt-form .hs-fieldtype-radio label,
.hbspt-form .hs-fieldtype-textarea label {
  
	color: var(--chase-blue); /* #0079c1 */
  font-weight:700;
  font-size:1.4rem
}
.gray .hbspt-form .hs-fieldtype-text label,
.gray .hbspt-form .hs-phone label,
.gray .hbspt-form .hs-fieldtype-select label,
.gray .hbspt-form .hs-fieldtype-file label,
.gray .hbspt-form .hs-fieldtype-radio label,
.gray .hbspt-form .hs-fieldtype-textarea label {
  color:#9b9b9b;
  text-align:left
}
.hbspt-form .hs-fieldtype-select {
  color:#f59534;
  font-size:1.4rem
}
.hbspt-form .hs-fieldtype-select select {
  width:100% !important;
  appearance:none;
  border:none;
  color:#f59534;
  font-family:"Roboto Condensed", sans-serif;
  font-size:1.4rem;
  font-weight:700
}
.gray .hbspt-form .hs-fieldtype-select select {
  color:#9b9b9b
}
.hbspt-form .input:has(select) {
  position:relative;
  border:2px solid #f59534;
  color:#f59534;
  padding:0.625rem;
  border-radius:5px;
  margin:0.375rem 0
}
.gray .hbspt-form .input:has(select) {
  border-color:#9b9b9b
}
.hbspt-form .input:has(select)::after {
  content:"";
  color:#f59534;
  position:absolute;
  font-size:1rem;
  top:calc(50% - (1rem / 2));
  right:0.625rem
}
.hbspt-form .hs-fieldtype-file {
  background:#f1f1f1;
  border:1px solid #cbcbcb;
  padding:1rem;
  border-radius:3px
}
.hbspt-form .hs-fieldtype-file .input,
.hbspt-form .hs-fieldtype-file legend {
  padding:0.625rem 0
}
.hbspt-form .hs-fieldtype-file .input input[type="file"],
.hbspt-form .hs-fieldtype-file legend input[type="file"] {
  cursor:pointer
}
.hbspt-form .hs-form-radio::before {
  display:none
}
.hbspt-form h3 {
	border-bottom: 5px solid #f1f1f1;
	padding: 0.625rem 0;
	margin-top: 2.5rem;
	font-size: 1.95rem;
	font-weight: 700;
	color: var(--chase-green);
}
.hbspt-form .input {
  margin-right:0 !important;
}
.hbspt-form .input input,
.hbspt-form .input textarea {
  width:100% !important;
  border:0;
}
.gray .hbspt-form .input input,
.gray .hbspt-form .input textarea {
  color:#58595b
}
.hbspt-form input,
.hbspt-form textarea {
  background:transparent
}
.hbspt-form input::placeholder,
.hbspt-form textarea::placeholder {
  color:#f59534;
  font-family:"Roboto Condensed", sans-serif;
  font-size:16px;
  font-weight:700
}
.hbspt-form textarea {
  min-height:110px
}
.hbspt-form input[type="checkbox"] {
  position:relative;
  top:3px;
  margin-right:0.625rem;
/*   appearance:none; */
/*   border:1px solid #f59534; */
  display:inline-block!important;
/*   width:30px !important; */
/*   height:30px !important; */
	width:24px!important;
	height:24px!important;
  position:relative;
  cursor:pointer;
  padding: 0px !important;
  line-height: unset;
/*   font-size: 12px; */
}
.hbspt-form input[type="checkbox"]:checked+span {
  font-weight:bold
}
/* .hbspt-form input[type="checkbox"]:checked+span::before {
  content:"✓";
  color:#f59534;
  font-size:0.75rem;
  position:absolute;
  left:-21px;
  top:-1px
} */
.hbspt-form input[type="checkbox"]+span {
  position:relative;
  cursor:pointer;
  overflow:visible !important
}
.hbspt-form input[type="checkbox"]+span::before {
  content:""
}
.hbspt-form label.hs-form-radio-display {
  display:flex;
  flex-flow:row wrap;
  align-items:center;
  justify-content:flex-start;
  cursor:pointer
}
.hbspt-form label.hs-form-radio-display input[type="radio"] {
  width:auto !important;
  display:inline-block;
  position:relative;
  top:-2px;
  margin-right:0.375rem
}
.hbspt-form .form-columns-2>div {
  width:50%
}
.hbspt-form .hs-richtext p {
  font-weight:bold;
  font-size:1.4rem;
  padding-bottom:0.625rem;
  border-bottom:2px solid #f1f1f1
}
.hbspt-form .hs-fieldtype-checkbox,
.hbspt-form .hs-fieldtype-radio {
  cursor:pointer
}
.hbspt-form .hs-fieldtype-checkbox label,
.hbspt-form .hs-fieldtype-radio label {
  font-weight:700
}
.hbspt-form .inputs-list {
  margin:0;
  padding:0;
  list-style-type:none
}
.hbspt-form .inputs-list.multi-container {
  column-count:2;
  column-gap:1.25rem;
  margin-top:0.625rem;
  width:50%
}
.hbspt-form .inputs-list li {
  padding:0
}
.hbspt-form .hs-recaptcha {
  display:none
}
.hbspt-form .hs-submit {
  width:100%;
  display:block;
  text-align:right
}
.hbspt-form .hs-submit input[type="submit"] {
  color:#f59534;
  border: 1px solid #f59534;
  padding: 9px 28px;
  border-radius: 42px;
}
.hbspt-form .hs-submit input[type="submit"]:hover {
  color:#ffffff;
  background:#f59534
}
.no-list.hs-error-msgs {
  margin:0 0 0.625rem;
  padding:0.375rem 0 !important;
  list-style-type:none;
  color:#eb3d2b
}
.no-list.hs-error-msgs li:before {
  display:none
}
.no-list.hs-error-msgs label {
  display:block !important;
  color:#eb3d2b !important;
  font-familY:"Roboto Condensed", sans-serif;
  font-weight:normal;
  font-size:1rem
}
.invert .hbspt-form input,
.invert .hbspt-form textarea {
  color:#ffffff
}
.invert .hbspt-form input::placeholder,
.invert .hbspt-form textarea::placeholder {
  color:#ffffff
}
.invert .hbspt-form .hs-fieldtype-text label,
.invert .hbspt-form .hs-fieldtype-textarea label,
.invert .hbspt-form .hs-fieldtype-phonenumber label {
  display:none
}
.invert .hbspt-form .inputs-list.multi-container {
  width:100%
}
.invert .hbspt-form input[type="checkbox"]:checked+span::before {
  color:#ffffff
}

#hs-form-container .hbspt-form {
  max-width:none
}
#hs-form-container .hbspt-form label {
  display:none
}

dialog .hbspt-form {
  max-width:none;
  margin:0;
  padding:0
}
.brx-popup .hbspt-form label,
dialog .hbspt-form label {
  display:none
}

/* End Hubspot Forms */

/* Image Map Pro */

.imp-ui-zoom-button-zoom-in,
.imp-ui-zoom-button-zoom-out {
  width:50px !important;
  height:50px !important;
  border-radius:50% !important;
  border:none !important;
  box-shadow:none !important
}
.imp-ui-zoom-button-zoom-in {
  bottom:80px !important
}
.imp-map {
  position:relative;
}
@media (max-width:1024px) {
  .imp-map {
    position:relative;
    top:auto;
    right:auto
  }
}
.imp-map .imp-wrap {
  max-width:865px !important
}
.imp-desc {
  text-align:center;
  background:#f1f1f1;
  padding:1rem;
  border:1px solid #cdcdcd
}
.squares-container .squares-element:nth-of-type(1) {
  padding-bottom:0 !important
}
.squares-container .squares-element:nth-of-type(2) {
  padding-top:0 !important
}
.imp-shape-container .imp-shape {
  opacity:0 !important;
  margin-top:-55px !important;
/*   pointer-events:none; */
  transition:all 0.6s cubic-bezier(0.68, -0.6, 0.32, 1.6)
}
.imp-shape-container .imp-shape.active {
  opacity:1 !important;
  margin-top:-40px !important;
  pointer-events:all !important
}
.imp-ui-element {
  display:flex;
  align-items:center;
  justify-content:center
}
.imp-ui-element i {
  font-size:16px
}
.imp-ui-element.imp-ui-navigator-root {
  display:none !important
}
.map-key {
  margin:0;
  padding:0;
  list-style-type:none;
  display:flex;
  flex-flow:row wrap;
  align-items:center;
  justify-content:center;
  border-top:1px solid rgba(0, 0, 0, 0.15);
  border-bottom:1px solid rgba(0, 0, 0, 0.15);
  padding:0.5rem 0;
  margin:0.5rem 0
}
@media (max-width:600px) {
  .map-key {
    flex-flow:column wrap;
    padding:0 1rem
  }
}
.map-key li {
  display:inline-flex;
  flex-flow:row wrap;
  align-items:center;
  justify-content:center;
  margin:0 0.5rem 0.5rem;
  font-weight:600;
  transition:all 0.4s ease;
  font-size:1.4rem;
  padding:0.5rem 1rem;
  border:1px solid #9b9b9b;
  border-radius:8px;
  cursor:pointer;
  position:relative;
  top:0;
  transition:all 0.2s ease
}
@media (max-width:600px) {
  .map-key li {
    display:flex;
    width:100%;
    margin:0 0 0.5rem;
    justify-content:flex-start;
    padding-bottom:0.5rem
  }
}
.map-key li::before {
  content:"";
  width:1.5rem;
  height:1.5rem;
  display:inline-block;
  margin-right:0.3125rem
}
.map-key li[data-id="all"] {
/*   min-height:44px; */
  border-color:#00588d;
  color:#00588d
}
.map-key li[data-id="all"]::before {
  display:none
}
.map-key li[data-id="all"].active {
  background:#00588d;
  color:#ffffff
}
.map-key li[data-id="corp-hq"] {
  border-color:var(--chase-blue);
  color:var(--chase-blue)
}
.map-key li[data-id="corp-hq"]::before {
  background:url(images/svg/pin-blue-corp-hq.svg) no-repeat center center;
  background-size:1rem
}
.map-key li[data-id="corp-hq"]:hover,
.map-key li[data-id="corp-hq"].active {
  background:var(--chase-blue);
  color:#ffffff
}
.map-key li[data-id="central-dist-center"] {
  border-color:var(--chase-orange);
  color:var(--chase-orange)
}
.map-key li[data-id="central-dist-center"]::before {
  background:url(images/svg/pin-orange-central-dist-center.svg) no-repeat center center;
  background-size:1rem
}
.map-key li[data-id="central-dist-center"]:hover,
.map-key li[data-id="central-dist-center"].active {
  background:var(--chase-orange);
  color:#ffffff
}
.map-key li[data-id="warehouse"] {
  border-color:var(--chase-green);
  color:var(--chase-green)
}
.map-key li[data-id="warehouse"]::before {
  background:url(images/svg/pin-green-warehouses.svg) no-repeat center center;
  background-size:1rem
}
.map-key li[data-id="warehouse"]:hover,
.map-key li[data-id="warehouse"].active {
  background:var(--chase-green);
  color:#ffffff
}
.map-key li[data-id="sales-rep"] {
  border-color:var(--chase-red);
  color:var(--chase-red)
}
.map-key li[data-id="sales-rep"]::before {
  background:url(images/svg/pin-red-sales-rep.svg) no-repeat center center;
  background-size:1rem
}
.map-key li[data-id="sales-rep"]:hover,
.map-key li[data-id="sales-rep"].active {
  background:var(--chase-red);
  color:#ffffff
}
.map-key li[data-id="tde"] {
  border-color:var(--chase-yellow);
  color:#2c2c2c
}
.map-key li[data-id="tde"]::before {
  background:url(images/svg/pin-yellow-tse-ade.svg) no-repeat center center;
  background-size:1rem
}
.map-key li[data-id="tde"]:hover,
.map-key li[data-id="tde"].active {
  background:var(--chase-yellow)
}
.map-key li:hover {
  top:-3px
}
.map-key li.active {
  opacity:1;
  box-shadow:0px 3px 8px rgba(0, 0, 0, 0.15)
}
.map-key li:hover::before,
.map-key li.active::before {
  background:url(images/svg/pin-white.svg) no-repeat center center;
  background-size:1rem
}

.imp-map .fa-plus::before {
	content: "+";
	font-size: 30px;
}

.imp-map .fa-minus::before {
	content: "-";
	font-size: 39px;
	line-height: 12px;
}